Skip to main content
`Ctrl`+`K`
scipy.sparse.linalg.LaplacianNd.

# eigenvalues

LaplacianNd.eigenvalues(m=None)

  Return the requested number of eigenvalues.

  Parameters:
    m int, optional

      The positive number of smallest eigenvalues to return. If not provided, then all eigenvalues will be returned.

  Returns:
    eigenvalues float array

      The requested m smallest or all eigenvalues, in ascending order.